.sutong-goods-feature {
  padding: clamp(30px, calc( (60 / 1920) * 100vw ), 60px) 0;
}


.sutong-goods-feature .more {
  padding: 0 40px;
  height: 64px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #dbe0e3;
  font-size: 15px;
  color: var(--title-text-color);
  font-weight: 700
}

.sutong-goods-feature .more span {
  width: 13px;
  height: 12px;
  background: var(--color-primary);
  margin-right: 10px
}

.sutong-goods-feature .more span:last-child {
  margin-right: 27px
}

.sutong-goods-feature .more:hover {
  background: var(--color-primary);
  border-color: var(--color-primary);
  color: #fff
}

.sutong-goods-feature .more:hover span {
  background: #fff
}


.sutong-goods-feature .tit {
  text-align: center;
  height: 75px;
  overflow: hidden;
  border-bottom: 1px solid #eaedef;
  height: 100%
}

.sutong-goods-feature .tit h4 {
  color: #fff;
  font-size: 98px;
  font-weight: 700;
  line-height: 1;
  text-shadow: rgba(210, 217, 221, .75) 1px 0 0, rgba(210, 217, 221, .75) 0 1px 0, rgba(210, 217, 221, .75) -1px 0 0, rgba(210, 217, 221, .75) 0 -1px 0
}

.sutong-goods-feature .top {
  margin: 55px 0 0;
  display: flex;
  justify-content: space-between
}

.sutong-goods-feature .t {
  width: 685px
}

.sutong-goods-feature .t h3 {
  font-size: 34px;
  font-weight: 700;
  line-height: 1;
  position: relative;
  z-index: 20
}

.sutong-goods-feature .t h3::after {
  display: block;
  content: '';
  width: 80px;
  height: 2px;
  background: var(--color-primary);
  margin: 20px auto 0 0
}

.sutong-goods-feature .t a {
  margin: 34px 0 0
}

.sutong-goods-feature .top .txt {
  flex: 1;
  margin-left: 15px;
  font-size: 17px;
  line-height: 36px
}

.sutong-goods-feature ul {
  margin: 0 -10px 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap
}

.sutong-goods-feature ul li {
  width: 25%;
  padding: 0 10px;
}

.sutong-goods-feature ul li .item {
  display: flex;
  padding: 20px;
  border: 1px solid #9c9c9c;
  cursor: pointer;
  height: 100%;
  background: var(--color-primary);
}
.sutong-goods-feature ul li .ico {
  width: 60px;
  height: 60px;
  filter: invert(100%) brightness(10000%);
  /* background: var(--color-primary); */
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center
}

.sutong-goods-feature ul li .txt {
  flex: 1;
  margin-left: 20px;
}

.sutong-goods-feature ul li .txt h6 {
  font-size: clamp(17px, 0.99vw, 19px);
  font-weight: 700;
  /* color: #333; */
  line-height: 1.2;color:#fff;
}

.sutong-goods-feature ul li .txt p {
  font-size: clamp(14px, 0.83vw, 16px);
  line-height: 1.3;color:#fff;
  margin: 10px 0 0;
  word-break: break-word;
}

.sutong-goods-feature ul li:hover .item {
  border-color: var(--color-primary);
  background: #007667;
}


.sutong-goods-feature ul li:hover .txt h6,
.sutong-goods-feature ul li:hover .txt p {
  color: #fff
}

@media screen and (max-width: 1441px) {
  .sutong-goods-feature .tit h4 {
    font-size: 90px
  }

  .sutong-goods-feature .more {
    padding: 0 35px
  }

  .sutong-goods-feature .t {
    width: 540px
  }
}


@media screen and (max-width: 1367px) {
  .sutong-goods-feature .tit h4 {
    font-size: 80px
  }

  .sutong-goods-feature .t {
    width: 520px
  }

  .sutong-goods-feature .tit {
    height: 65px
  }
}

@media screen and (max-width: 1281px) {
  .sutong-goods-feature .tit h4 {
    font-size: 70px
  }

  .sutong-goods-feature .tit {
    height: 60px
  }

  .sutong-goods-feature .t {
    width: 500px
  }
}

@media screen and (max-width: 1171px) {
  .sutong-goods-feature .tit h4 {
    font-size: 60px
  }

  .sutong-goods-feature .tit {
    height: 50px
  }

  .sutong-goods-feature .t {
    width: 480px
  }
}

@media screen and (max-width: 992px) {

  .sutong-goods-feature .t {
    width: 100%
  }

  .sutong-goods-feature .top {
    margin: 40px 0 0;
    display: block
  }

  .sutong-goods-feature .t {
    text-align: center
  }

  .sutong-goods-feature .t h3::after {
    margin: 15px auto 0
  }

  .sutong-goods-feature .top .txt {
    margin: 15px 0 0;
    line-height: 28px
  }



  .sutong-goods-feature ul li {
    width: 50%;
    padding: 10px
  }

  .sutong-goods-feature .t h3 {
    font-size: 30px
  }
}

@media screen and (max-width: 768px) {
  .sutong-goods-feature .more {
    padding: 0 30px;
    height: 50px
  }

  .sutong-goods-feature .tit h4 {
    font-size: 50px
  }

  .sutong-goods-feature .tit {
    height: 45px
  }
}

@media screen and (max-width: 768px) {

  .sutong-goods-feature ul li .item {
    padding: 20px;
  }
}

@media screen and (max-width: 576px) {
  .sutong-goods-feature .tit h4 {
    font-size: 24px
  }

  .sutong-goods-feature ul li {
    width: 100%;
  }

  .sutong-goods-feature .tit {
    height: 20px;
  }

  .sutong-goods-feature ul li .item {
    padding: 15px;
  }


  .sutong-goods-feature ul li .ico img {
    max-width: 64%;
    /* max-height: 50%; */
  }

  .sutong-goods-feature ul li .txt {
    margin-left: 10px;
  }

  .sutong-goods-feature ul li .txt p {
    line-height: 24px;
  }
}